/* inline-stripe-data */
#el-0892.master.item-box    {
	padding-top: 25px;
	padding-bottom: 25px;
	min-height: 425px;
} 
 #el-0892.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1117.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
}
 
 #el-0903.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 215px;
}
 
 #el-0880.master.item-box    {
	padding-top: 0px;
	padding-bottom: 15px;
	min-height: 410px;
} 
 #el-0880.item-box > .item-wrapper    {
	max-width: 1120px;
}
 
 #el-0684.master.item-box    {
	padding-top: 35px;
	padding-bottom: 35px;
	min-height: 787px;
}
 
 #el-1372.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 423px;
} 
 #el-1372.item-box > .item-wrapper    {
	max-width: 1120px;
}
 
 #el-1076.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 304px;
} 
 #el-1076.item-box > .item-wrapper    {
	max-width: 1062px;
}

/* inline-stripe-data */
#el-1017   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-1190   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0996.master.item-box    {
	min-height: 603px;
}
 
 #el-0873.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
}
 
 #element-8918d219b0c561a.master.item-box    {
	padding-top: 0px;
	padding-bottom: 15px;
} 
 #element-8918d219b0c561a.item-box > .item-wrapper    {
	max-width: 801px;
}
 
 #el-1235   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-0917.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
}
 
 #el-0997.master.item-box    {
	min-height: 231px;
}
 
 #el-1196   {
	background-position: 47.9101371765137% 31.5561962127686%;
}

 
 #el-0592.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 99px;
}
 
 #el-0886.master.item-box    {
	padding-top: 15px;
}
 
 #el-0897   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-0755   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-1023   {
	background-size: contain;
}
 
 #el-1162.master.item-box    {
	padding-top: 0px;
	padding-bottom: 35px;
	min-height: 197px;
}
 
 #el-1063   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-0867.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 203px;
} 
 #el-0867.item-box > .item-wrapper    {
	max-width: 1540px;
}
 
 #el-1004.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 236px;
} 
 #el-1004.item-box > .item-wrapper    {
	max-width: 1420px;
}
 
 #el-1172.master.item-box    {
	padding-top: 15px;
	padding-bottom: 5px;
	min-height: 0px;
}
 
 #el-0599   {
	background-size: 92%;
}
 
 #el-0869   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-1043.master.item-box    {
	padding-top: 75px;
	padding-bottom: 40px;
	min-height: 138px;
} 
 #el-1043.item-box > .item-wrapper    {
	max-width: 1742px;
}
 
 #el-1108   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-0985   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-1066.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 634px;
}
 
 #el-1067   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-0862.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 425px;
} 
 #el-0862.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0681.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 476px;
}
 
 #el-1048.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 199px;
}
 
 #el-0893   {
	background-size: contain;
}
 
 #el-1203.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #el-1203.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0915   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-1139.master.item-box    {
	padding-top: 50px;
	padding-bottom: 50px;
	min-height: 312px;
} 
 #el-1139.item-box > .item-wrapper    {
	max-width: 1134px;
}
 
 #el-0645.master.item-box    {
	min-height: 231px;
}
 
 #el-1150   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-1195   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0978.master.item-box    {
	padding-top: 15px;
	padding-bottom: 20px;
	min-height: 138px;
} 
 #el-0978.item-box > .item-wrapper    {
	max-width: 1228px;
}
 
 #el-1035.master.item-box    {
	min-height: 773px;
}
 
 #el-0833.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 409px;
} 
 #el-0833.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0822   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-1086   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #el-0896   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-1232   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0911.master.item-box    {
	padding-top: 10px;
}
 
 #el-1216.master.item-box    {
	min-height: 699px;
}
 
 #el-1006.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 241px;
} 
 #el-1006.item-box > .item-wrapper    {
	max-width: 1904px;
}
 
 #el-1192   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0675   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-0884.master.item-box    {
	padding-top: 30px;
	padding-bottom: 40px;
} 
 #el-0884.item-box > .item-wrapper    {
	max-width: 1590px;
}
 
 #el-1073   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-0885   {
	background-size: contain;
}
 
 #el-0734   {
	background-position: 56.0606079101563% 100%;
}
 
 #el-0628   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0803   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0680.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0680.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0757.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 369px;
}
 
 #el-1099   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-0544.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-1201.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 329px;
}
 
 #el-0762.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-0762.item-box > .item-wrapper    {
	max-width: 1224px;
}
 
 #el-0819.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 209px;
}
 
 #el-0849.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
